2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001668Database Workbench v5NexusDB Modulepublic2019-02-25 13:18
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001668: Modifying foreign key constraint in Table Editor fails to properly sync object in memory
DescriptionModifying foreign key constraint in Table Editor fails to properly sync object in memory
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-22 16:33 Martijn Tonies New Issue
2019-01-22 16:35 Martijn Tonies Status new => resolved
2019-01-22 16:35 Martijn Tonies Fixed in Version => 5.6.0
2019-01-22 16:35 Martijn Tonies Resolution open => fixed
2019-01-22 16:35 Martijn Tonies Assigned To => Martijn Tonies
2019-02-25 13:18 Martijn Tonies Status resolved => closed
+Issue History